/*=================
BASIC RULES 
==============*/

@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Martel+Sans');
@import url('https://fonts.googleapis.com/css?family=Palanquin');
* {
  box-sizing: border-box;
}


/* reset.css */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,
canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,
ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,aside,details,figcaption,
figure,footer,header,hgroup,
menu,nav,section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* //reset.css */

body {
  font-family: 'Roboto', sans-serif;
}

#col-content .desc-format .container {
  width: 1200px;
  margin: 0 auto;
}

/* ================
HEADER
============== */
body.galerie .groups_inner{
  display: none;
}
#head {
  height: inherit;
  max-width: 1170px;
  position: relative;
  margin: 0 auto;
  z-index: 3;
}
.home header {
  background: none;
}
header {
  z-index: 1;
  height: 180px;
  width: 100%;
  background: transparent;
}

header.stick {
  padding: 0;
  position: fixed;
  top: 0;
  width: 100%;
  height: 80px;
  z-index: 3;
  background: rgba(255, 255, 255, 0.8);
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
}

header .contacts {
  max-width: 1200px;
  width: 50%;
  height: 60px;
  margin: 20px 0;
  float: left;
}
.home header .contacts {
  padding: 0 14px;
}
.mobile-menu {
  display: none;
}
.menu-top {
  width: inherit;
  height: inherit;
}
.contacts .phone {
  float: left;
  height: 60px;
  width: 60px;
  display: inline-block;
  padding: 20px 23px;
  background: #1882ec;
  font-size: 16px;
}
.contacts .phone img {
  width: 23px;
  padding-right: 5px;
}
.contacts .number {
  position: relative;
  padding: 10px 20px;
  background: #2c95ff;
  display: inline-block;
  font-size: 13px;
  line-height: 19px;
  color: white;
}
.contacts strong {
  font-size: 20px;
  font-weight: bold;
  line-height: inherit;
}
.stick .contacts,
.stick .social-networks {
  display: none;
}

.logo-head {
  z-index: 1;
  width: 25%;
  height: 80px;
  float: left;
  background: white;
}
.logo-head a {
  display: block;
  cursor: pointer;
}
.logo-head a img {
  height: 80px;
}
.logo-head.stick {
  position: fixed;
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  z-index: 6;
  top: 0;
  width: 280px;
}
.home .social-networks {
  padding: 0 15px;
}
.social-networks {
  float: right;
  display: flex;
  width: 50%;
  height: 40px;
  margin: 30px 0;
  padding: 0;
  line-height: 2;
  flex-direction: row;
  justify-content: flex-end;
}

.social-networks a {
  margin-left: 10px;
  background: #1e3859;
  width: 35px;
  height: 35px;
  display: inline-block;
  padding: 3px 10px;
}

.social-networks img {
  width: 15px;
}
.stick .social-networks {
  margin: 23px 0;
}

/* navigation */

nav {
  height: 80px;
  width: 75%;
  z-index: 1;
  float: right;
  background: rgba(255, 255, 255, 0.8);
}

nav.stick {
  background: rgba(255, 255, 255, 0.1);
  padding: 0;
  position: fixed;
  top: 0;
  margin-left: 280px;
  width: 700px;
  z-index: 5;
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
}

#menu.horizontal-dropdown {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

#menu.horizontal-dropdown a {
  display: block;
  color: #444444;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  padding: 10px 12px;
}

#menu.horizontal-dropdown ul {
  float: right;
  margin: 25px;
  
}

#menu.horizontal-dropdown ul li {
  padding: 0 5px;
}

#menu.horizontal-dropdown ul > li > a::before {
  content: "";
  display: block;
  position: absolute;
  top: 100%;
  background: #262729;
  color: black;
  left: 10px;
  width: 80%;
  height: 2px;
  z-index: 99;
  -webkit-transform: scale(0,1);
  -moz-transform: scale(0,1);
  -o-transform: scale(0,1);
  transform: scale(0,1);
  transform-origin: left center;
  -webkit-transform-origin: left center;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  filter: alpha(opacity=@opacity * 100);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}
#menu.horizontal-dropdown ul > li > ul > li > a::before {
  left: 0;
  width: 70%;
}
#menu.horizontal-dropdown ul > li:hover > a::before,
#menu.horizontal-dropdown ul > li.current > a::before  {
  -webkit-transform: scale(1,1);
  -moz-transform: scale(1,1);
  -o-transform: scale(1,1);
  transform: scale(1,1);
  opacity: 1;
}
#menu.horizontal-dropdown ul li.submenu {
  padding: 0;
}
#menu.horizontal-dropdown ul li.submenu ul {
  width: 570px;
  height: 380px;
  background-color: #ffffff;
  background: url(/cimagebank/mega_img4.jpg) no-repeat bottom #fff;
  margin-left: 0;
  padding-top: 30px;
  left: -500px;
  list-style: outside none none;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: absolute;
  top: 10px;
  z-index: 10;
  box-shadow: 0px 0px 1px 0px #999;
}
#menu.horizontal-dropdown ul li.galerie.submenu ul{
  background: url(/cimagebank/640x343_img5.jpg) no-repeat bottom #fff;
}
#menu.horizontal-dropdown ul li.submenu ul li {
  background-color: #ffffff;
  left: 0;
  opacity: 1;
  list-style: outside none none;
  height: 40px;
  width: 50%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  z-index: 10;
}
#menu.horizontal-dropdown ul li.submenu ul li a {
  background-color: #ffffff;
  left: 0;
  padding: 0;
  margin-left: 20px;
  list-style: outside none none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: absolute;
  color: #333333;
  height: auto;
  font-size: 13px;
  font-family: "Palanquin", sans-serif;
}
#menu.horizontal-dropdown ul li.submenu ul li a:hover {
  color: #2c95ff;
}

/* search bar */
#head div.search {
  position: absolute;
  right: 50px;
  bottom: 26px;
      display: none;
}
#head fieldset {
  position: relative;
}
input.submit {
  display: inline-block;
  padding: 3px 10px;
  border: none;
  position: absolute;
  top: -21px;
  right: -30px;
  color: transparent;
  background: url(/cimagebank/enter.png) no-repeat;
  background-size: contain;
  opacity: 0.8;
}
.search input[type="text"] {
  margin-right: 0;
  text-transform: uppercase;
  font-family: 'Century Gothic', sans-serif;
  margin-top: 0;
  top: 0px;
  padding: 0 10px;
  width: 140px;
  font-weight: normal;
  font-size: 14px;
  line-height: 1;
  opacity: 0.8;
}


/* search results */ 
.search .filter form.form_filter {
    width: 180px;
}
.search .filter form.form_filter fieldset.parametrs {
  padding: 5px 0 0 0;
}
.search .filter form.form_filter fieldset.submit {
  width: 50px;
  float: right;
  padding: 5px 0;
  position: relative;
}
.search .filter form.form_filter fieldset.parametrs div input {
  width: 140px;
  height: 20px;
}
.search .filter form.form_filter fieldset.submit input.submit {
  top: 5px;
  left: 20px;
}
.search_result {
  padding: 40px 0;
}
.search_result h4 {
    margin-bottom: 0;
    color: #112c61;
    font-family: 'Martel Sans', sans-serif;
    line-height: 2;
    font-size: 24px;
    font-weight: bold;
}
.search_result .attach {
  display: none;
}
/* //search results */ 
/* //search bar */
/* //navigation */


/* main slider */

/* //main slider */

/* up button */
#scrollUp {
  background-image: url(/cimagebank/up.png);
  background-size: 100% auto;
  bottom: 52px;
  color: #fff;
  cursor: pointer;
  height: 35px;
  position: fixed;
  right: 50px;
  -webkit-transition: all 4ms linear 0s;
  transition: all 4ms linear 0s;
  width: 35px;
}
/* //up button */
/* ===============
BODY 
=============*/

.home .group-content h1 {
  display: none;
}
#col-content .in {
  padding: 0;
}
.onas #col-content{
  padding-bottom: 100px;
}
.home .group-focus {
  max-width: inherit;
}
.desc-format {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.desc-format p {
  padding: 0;
  font-family: 'Palanquin', sans-serif;
  line-height: 1.2;
}
.home .col1 {
height: 630px;
    position: relative;
    top: -320px;
    left: 0;
    width: 100%;
}
.container.cols-top {
  position: relative;
  height: 440px;
  margin: 0 auto;
  top: -280px; 
}
.desc-format .cols-top .col-content h3,
.kontakt h3,
.servis .groups_inner h3  {
  padding: 15px 10px;
  background: rgba(255,255,255,0.8);
  margin-bottom: 0;
  color: #112c61;
  font-family: 'Martel Sans', sans-serif;
  line-height: 2;
  font-size: 24px;
  font-weight: bold;
}
.desc-format .cols-top .col-content span {
  display: block;
}
.desc-format .cols-top .col-content img {
  width: 100%;
}
/* text field in cols */
.desc-format .cols-top p:nth-of-type(2) {
  padding: 25px;
  color: #4d4d4d;
  text-align: justify;
}
/* //text field in cols */
.desc-format .col2,
.desc-format .col3,
.desc-format .col4 {
  float: left;
  width: 33.33333%;
  padding: 15px;
  text-align: center;
  position: relative;
  z-index: 2;
  height: 530px;
}
.desc-format .col3 {
  margin-left: 0;
}

.desc-format .col2 .col-content,
.desc-format .col3 .col-content,
.desc-format .col4 .col-content {
  width: initial;
  height: inherit;
  background: #f5f5f5;
}
.container.cols-top a,
.col9 a.ext-link,
.col10 a.ext-link,
.col12 a.ext-link  {
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  display: inline-block;
  width: 150px;
  height: 40px;
  line-height: 42px;
  letter-spacing: 1px;
  position: relative;
  background: none;
  overflow: hidden;
  font-size: 14px;
}
.container.cols-top a > span,
.col9 a.ext-link > span,
.col10 a.ext-link > span,
.col12 a.ext-link > span {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.container.cols-top a:hover > span,
.col9 a.ext-link:hover > span,
.col10 a.ext-link:hover > span,
.col12 a.ext-link:hover > span {
  -webkit-transform: rotateX(90deg);
  transform: rotateX(90deg);
}
.container.cols-top a > span span,
.col9 a.ext-link > span span,
.col10 a.ext-link > span span,
.col12 a.ext-link > span span  {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 1;
  left: 0;
  top: 0;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s linear, background 0.3s linear;
  transition: transform 0.3s linear, background 0.3s linear;
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  transform-origin: 50% 0;
}
.container.cols-top a > span span:first-child,
.col9 a.ext-link > span span:first-child,
.col10 a.ext-link > span span:first-child,
.col12 a.ext-link > span span:first-child {
  background: #82c213;
}
.container.cols-top a > span span:nth-of-type(2),
.col9 a.ext-link > span span:nth-of-type(2), 
.col10 a.ext-link > span span:nth-of-type(2), 
.col12 a.ext-link > span span:nth-of-type(2){
  background: #2965b0;
  -webkit-transform: rotateX(-90deg) translateZ(40px);
  transform: rotateX(-90deg) translateZ(40px);
}
.container.cols-top a:hover > span span:nth-of-type(2),
.col9 a.ext-link:hover > span span:nth-of-type(2),
.col10 a.ext-link:hover > span span:nth-of-type(2),
.col12 a.ext-link:hover > span span:nth-of-type(2)  {
  background: #2c95ff;
}
.col9 a.ext-link,
.col10 a.ext-link,
.col12 a.ext-link  {
  display: block;
  margin: 0 auto;
  margin-top: 50px;
  width: 180px;
  height: 47px;
  font-size: 17px;
}
.wrap-mid,
.wrap-bottom {
  background: #1e3859;
  width: 100%;
  padding: 90px 0;
  position: relative;
}
.desc-format .col5 {
  width: 66.66%;
  float: left;
}
h1, 
h2 {
  font-size: 32px;
  text-transform: none;
  color: white;
  padding-bottom: 0;
  margin-bottom: 60px;
  background: none;
  font-weight: bold;
  font-family: 'Martel Sans';
}
h1 {
  color: #1e3859;
  max-width: 1170px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}
.col5 h2,
.col6 h2 {
  color: white;
}
.cols-mid p {
  width: 85%;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 25px;
  color: white;
}
.cols-mid ul,
.cols-bottom ul {
  margin: 50px 0 0;
}
.desc-format .col6 {
  width: 33.33%;
  float: right;
}
.cols-mid li,
.cols-bottom li {
  font-weight: 300;
  display: block;
  vertical-align: middle;
  position: relative;
  color: white;
  margin-top: 10px;
  font-family: 'Martel Sans';
  line-height: 1.2;
}
.cols-mid li:before,
.cols-bottom li::before {
  font-family: FontAwesome;
  content: "\f00c";
  font-size: 16px;
  color: #2c95ff;
  margin-right: 5px;
}
.cols-mid::after,
.cols-bottom::after,
.cols-clients::after {
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
  content: ".";
}
/* schovat novinky */
.col10 {
    display: none;
}
.wrap-bottom,
.desc-format .col10  {
  background: #f9f9f9;
  padding-bottom: 50px;
  padding-bottom: 90px;
}
/* schovat video */
.desc-format .col8 {
    display: none;
}
.desc-format .col7,
.desc-format .col8 {
  /*width: 50%;*/
  width: 100%;
}
.desc-format .col7 {
  /*float: left;*/
}
.desc-format .col8 {
  float: right;
}
.cols-bottom h2,
.desc-format .col9 h2,
.desc-format .col10 h2,
.desc-format .col11 h2,
.desc-format .col12 h2 {
  color: #1e3859;
}

.cols-bottom li {
  color: #4d4d4d;
}
.desc-format .col9 h2 { 
  text-align: center;
  margin-top: 60px;
}
.desc-format .col10 h2 {
  text-align: center;
  padding-top: 70px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.desc-format .col10 a.ext-link {
  margin-bottom: 30px;
  position: relative;
  top: 50px;
}
.cols-clients {
  padding-top: 50px;
  margin-bottom: 50px;
}
.desc-format .col11,
.desc-format .col12 {
  width: 50%;
}
.desc-format .col11 {
  float: left;
}
.desc-format .col11 h2 {
  position: relative;
}
.desc-format .col11 h2::before {
  position: absolute;
  top: 160px;
  left: 75px;
  content: "";
  width: 0;
  height: 0;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-top: 15px solid #f5f5f5;
}
.desc-format .col11 p:first-of-type {
  width: 90%;
  background: #f5f5f5;
  color: #5e5e5e;
  font-size: 16px;
  position: relative;
  padding: 40px 20px 40px 85px;
}

.desc-format .col11 p:first-of-type::before {
  content: open-quote;
  position: absolute;
  left: 20px;
  top: -110px;
  color: #2c95ff;
  font-size: 155px;
  font-family: Arial;
  width: 0;
  height: 0;
  background: none;
}
/* " - mozilla firefox fix */
@-moz-document url-prefix() {
  .desc-format .col11 p:first-of-type::before {
    top: 0;
}
}
.desc-format .col11 p:nth-of-type(2) {
  margin-top: 14px;
  margin-left: 22px;
}
.desc-format .col11 p:nth-of-type(3) {
  color: #389bff;
  margin-top: 20px;
}
.desc-format .col11 p:nth-of-type(4) {
  color: #5e5e5e;
  font-style: italic;
  line-height: 0.6;
  margin-bottom: 30px;
}
.desc-format .col12 {
  float: right;
}
.desc-format .col12 .col-content {
  display: flex;
  flex-flow: row wrap;
}
.desc-format .col12 h2 {
  width: 100%;
}
.desc-format .col12 img {
  margin: 0 20px 20px 0;
}
.col12 a.ext-link {
  margin-left: 0;
}
/* -------------
BLOG IMPORT 
--------------*/
#widget_last_documents {
  width: 95%;
  margin: 0 auto;
  margin-bottom: 50px;
}
#content-widget-33143756 .last_document {
  float: left;
  width: 33.33%;
  height: 730px;
  position: relative;
  background: white;
}
#content-widget-33143756 .last_document > a:first-of-type {
  display: block;
  background-color: white;
  padding: 50px 30px 0;
}
#content-widget-33143756 .last_document > a:hover {
  text-decoration: underline;
}
#content-widget-33143756 .last_document img {
  width: 100%;
}
#content-widget-33143756 .last_document a span {
  text-transform: none;
  color: #262729;
  height: 50px;
  padding-bottom: 15px;
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 500;
  display: inline-block;
  font-family: 'Palanquin',sans-serif;
  -webkit-transition: color .3s ease;
  -o-transition: color .3s ease;
  transition: color .3s ease;
}
#content-widget-33143756 .last_document .descr {
  font-family: 'Martel Sans';
  display: block;
  padding: 35px;
  font-size: 16px;
  text-align: justify;
  font-weight: normal;
  margin-bottom: 25px;
  color: rgb(119, 121, 124);
  background-color: white;
}
#content-widget-33143756 .date {
  color: #b0b3b7;
  font-size: 13px;
  text-align: right;
  background-color: white;
}

.last_document span.image {
  display: block;
  width: initial;
  height: initial;
}
.last_document:nth-of-type(2) span.image {
  position: absolute;
  bottom: 10px;
  width: 100%;
}


/* =================
OTHER PAGES 
===============*/
header /* all pages but home */ {
  background: url(/cimagebank/main2.jpg) transparent no-repeat;
}
.group.servis #cols,
.group #col-content {
  background-color: #f5f5f5;
}
.group-content h1 {
    display: block;
    width: 100%;
    text-align: left;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 0;
    margin-bottom: 30px;
    color: #1e3859;
}
.group-focus.servis .inner_content p {
    width: 60%;
    float: none;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto {
    position: relative;
    left: 100%;
    height: 100%;
    top: -200px;
    clear: both;
    float: none;
}
.groups_inner > div > a > img {
    display: none;
}
#context {
  display: none;
}
#siblings_cont {
  display: none;
}
.items_inner,
.group-focus {
  max-width: 1170px;
  margin: 0 auto;
}

.reference .article,
.zastreseni .article,
.galerie .article {
  width: 32%;
  background: #f5f5f5;
  margin-right: 12px;
  margin-bottom: 10px;
}
.reference .article .image img,
.zastreseni .article .image img,
.galerie .article .image img {
  width: 100%;
}
.article .name a {
  text-decoration: none;
  display: block;
  font-size: 32px;
  text-transform: none;
  color: #1e3859;
  position: relative;
  background: none;
  font-weight: bold;
  font-family: 'Martel Sans';
  top: 140px;
  max-width: 65%;
  line-height: 1.3;
}
.reference .article .name a,
.zastreseni .article .name a,
.galerie .article .name a {
  position: static;
  max-width: 100%;
  font-size: 18px;
  height: 50px;
  padding: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.attachments,
.reference .items_inner,
.zastreseni .items_inner,
.galerie .items_inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  max-width: 1170px;
  margin: 0 auto;
  padding-top: 100px;
}
.attachments .attachment {
  margin-right: 10px;
}
.attachments .attachment .description {
  display: none;
}
.blog .article {
  padding: 20px;
  float: left;
  width: 48%;
  margin-right: 1%;
  position: relative;
  background: #f5f5f5;
  margin-bottom: 10px;
}
.blog .article .date {
  color: #1e3859;
  font-weight: bold;
  font-family: 'Martel Sans';
}
.blog .article .name a {
  font-size: 20px;
  position: static;
  font-family: 'Martel Sans';
  max-width: inherit;
  padding-bottom: 30px;
  height: 50px;
  line-height: 1;
}
.blog .article .image img {
  width: 60%;
}
.kontakt .group-focus {
  max-width: inherit;
}
.kontakt .group-content {
  position: relative;
  padding: 20px 0;
}
.kontakt h1 {
  margin-bottom: 50px;
  padding-top: 20px;
}
.kontakt h3 {
  padding: 0;
  background: none;
}

.kontakt .inner_content {
    height: 502px;
    width: 50%;
    float: left;
}
.kontakt #col-content .in {
    padding: 0;
    padding-bottom: 70px;
}
/*
.kontakt .inner_content {
  max-width: 1170px;
  margin: 0 auto;
  padding-bottom: 50px;
  height: 500px;
} 
*/
.kontakt .group-focus.kontakt {
    max-width: 1170px;
    margin: 0 auto;
    padding-bottom: 50px;
    height: 500px;
}

.item-focus {
  padding: 20px 0;
  height: initial;
}
.item-content {
  max-width: 1170px;
  margin: 0 auto;
}
.item-content .date {
  display: block;
  margin-bottom: 30px;
}
.item-content span.content-img  {
  margin-top: 50px;
}
.kontakt .inner_content p {
  font-family: 'Martel Sans';
  display: block;
  padding: 0;
  font-size: 16px;
  text-align: justify;
  font-weight: normal;
  line-height: 1.3;
  color: rgb(119, 121, 124);
}
.kontakt .attachments {
  position: relative;
  left: 0;
  width: 50%;
  max-width: 100%;
  height: 300px;
  margin: 0;
  padding: 0;
}
.kontakt .attachments .attach-map {
  text-align: left;
  width: 100% !important;
  height: 360px !important;
  position: relative;
  overflow: hidden;
  transform: translateZ(0px);
  background-color: rgb(229, 227, 223);
}
.servis .groups_inner .pos1,
.servis .groups_inner .pos2,
.servis .groups_inner .pos3,
.servis .groups_inner .pos4,
.servis .groups_inner .pos5, 
.servis .groups_inner .pos6 {
  float: left;
  width: 33.33333%;
  padding: 15px;
  text-align: center;
  position: relative;
  z-index: 2;
  height: 330px;
  background-color: #f5f5f5;
}
.servis .groups_inner h3 {
  background-color: #f5f5f5;
  width: 360px;
    cursor: pointer;
}
.servis .groups_inner .pos3, 
.servis .groups_inner .pos6 {
  margin-left: 0;
}
.servis .groups_inner .pos1 {
  background-image: url(/cimagebank/360x200-4.jpg);
  background-repeat: no-repeat;  
  background-position: 15px;
      background-size: 360px 200px;
}
.servis .groups_inner .pos2 {
  background-image: url(/cimagebank/360x200_img2.jpg);
  background-repeat: no-repeat;
  background-position: 15px;
      background-size: 360px 200px;
}
.servis .groups_inner .pos3 {
  background-image: url(/cimagebank/360x200_img3.jpg);
  background-repeat: no-repeat;
  background-position: 15px;
      background-size: 360px 200px;
}
.servis .groups_inner .pos4 {
  background-image: url(/cimagebank/360x200.jpg);
  background-repeat: no-repeat;
  background-position: 15px;
      background-size: 360px 200px;
}
.servis .groups_inner .pos5 {
  background-image: url(/cimagebank/360x200-5.jpg);
  background-repeat: no-repeat;
  background-position: 15px;
      background-size: 360px 200px;
}
.servis .groups_inner .pos6 {
  background-image: url(/cimagebank/360x200-6.jpg);
  background-repeat: no-repeat; 
  background-position: 15px;
      background-size: 360px 200px;
}

/* contact form */ 
#content-widget-33164691 {
  width: 730px;
  float: right;
  position: relative;
  top: -240px;
  left: -50px;
  font-size: 14px;
  background: #f5f5f5;
  padding: 50px 50px 0 50px;
}
#content-widget-33164691 h2 {
  display: none;
}
#content-widget-33164691 form {
  width: inherit;
  height: 380px;
  background: transparent;
}
#content-widget-33164691 input {
  float: none;
}
#content-widget-33164691 .organizace_div {
  display: none;
}
#content-widget-33164691 .name_div,
#content-widget-33164691 .mail_div,
#content-widget-33164691 .dotaz_div,
#content-widget-33164691 .phone_div {
  position: relative;
  margin-bottom: 10px;
  width: 51%;
  float: left;
}
#content-widget-33164691 .dotaz_div {
  float: right;
  width: 48%;
  position: relative;
  top: -90px;
}

#content-widget-33164691 input[type="text"] {
  text-transform: none;
  font-family: 'Martel Sans', sans-serif;
}
#content-widget-33164691 input#name,
#content-widget-33164691 input#mail,
#content-widget-33164691 input#phone, 
#content-widget-33164691 textarea {
  width: 100%;
  height: 35px;
  position: relative;
  background: #e0e0e0;
  border: none;
  color: #808080;
  line-height: 2.5;
  font-size: 14px;
}

#content-widget-33164691 textarea {
  min-height: 200px;
  overflow-y: scroll;
  padding: 0 10px;
  font-family: 'Martel Sans', sans-serif;
  font-size: 14px;
}

#content-widget-33164691 input#submit {
  color: white;
  background: #82c213;
  border: none;
  font-size: 15px;
  padding: 5px 30px;
  font-family: 'Palanquin', sans-serif;
  cursor: pointer;
}
#content-widget-33164691 input#submit:hover {
  background: #2c95ff;
  color: #fff;
}
#content-widget-33164691 span.req_info {
  display: none;
}
#content-widget-33164691 input#name:focus,
#content-widget-33164691 input#mail:focus,
#content-widget-33164691 textarea:focus,
#content-widget-33164691 input#phone,
#content-widget-33164691 input#name:active,
#content-widget-33164691 input#mail:active,
#content-widget-33164691 textarea:active,
#content-widget-33164691 input#phone {
  color: #808080;
  font-size: 14px;
}

#content-widget-33164691 #recaptcha_response_field_label {
  display: block;
  position: static;
  text-transform: none;
  z-index: 1;
  color: #848484;
  margin: 4px 0;
  font-family: 'Martel Sans', sans-serif;
}
#content-widget-33164691 #recaptcha_widget {
  float: left;
  height: 100px;
  position: relative;
  top: 10px;
}
#content-widget-33164691 .recaptcha_div {
  float: left;
}
#content-widget-33164691 .recaptcha_div .recaptcha_menu a {
  position: relative;
  bottom: -10px;
}
#content-widget-33164691 .submit_div {
  float: left;
  position: relative;
  top: 80px;
}
#content-widget-33164691 input#recaptcha_response_field {
  width: 110%;
  height: 35px;
  position: relative;
  background: #e0e0e0;
  border: none;
  color: #808080;
}
/* =================
FOOTER
==============*/
footer {
  height: initial;
  background: white;
}

#foot {
  padding: 0;
  height: 180px;
  background-color: #389bff;
}
#foot a {
  text-decoration: none;
  color: inherit;
}
.footer1,
.footer2 {
  max-width: 1200px;
  margin: 0 auto;
  font-family: Palanquin, sans-serif;
}
.footer1 {
  color: white;
  height: inherit;
  padding-top: 30px;
}
.footer1 p span {
  position: relative;
  top: 10px;
  line-height: 2;
}
.footer1 p.f-col2 span {
  top: 0;
  line-height: 1.8;
}
.f-col3 a {
  position: relative;
  top: 10px;
}
.f-col1,
.f-col2,
.f-col3,
.f-col4 {
  width: 25%;
  height: inherit;
}
.f-col1::before,
.f-col2::before,
.f-col3::before,
.f-col4::before {
  float: left;
  margin-right: 15px;
  width: 70px;
  height: 70px;
  border-radius: 10px;
  border: 2px solid white;
  font-family: FontAwesome;
  font-size: 30px;
  text-align: center;
  line-height: 66px;
  font-weight: normal;
} 
.f-col1::before {
  content: "\f095";
}
.f-col2::before {
  content: "\f279";
}
.f-col3::before {
  content: "\f003";
}
.f-col4::before {
  content: "\f017";
}
.footer2 {
  height: 100px;
  width: inherit;
}
.f-col5 {
  width: 100%;
  text-align: center;
  padding: 15px;
}
a.infonia img {
  cursor: pointer;
  width: 70px;
  display: inline-block;
  position: relative;
  top: 0;
  left: 5px;
}
/* ===================
//FOOTER
==================*/

/* ===================
MEDIA QUERIES 
==================*/
@media screen and (max-width: 1200px) {
#head, 
.container,
.col10 .col-content,
#col-content .desc-format .container,
.footer1, .footer2,
.items_inner, .group-focus,
.item-content,
.kontakt .group-content,
.attachments, 
.reference .items_inner,
.zastreseni .items_inner {
  max-width: 960px;
  margin: 0 auto;
}
nav,
nav.stick  {
  width: 690px;
}
.home nav,
.home nav.stick  {
  width: 670px;
}
nav.stick {
  margin-left: 26%;
}
#menu.horizontal-dropdown ul {
  margin-left: 5%;
}
#menu.horizontal-dropdown ul li {
  padding: 0;
}
#menu.horizontal-dropdown a {
  padding: 10px 4px;
  font-size: 12px;
}
.desc-format .cols-top .col-content h3, 
.kontakt h3 {
  font-size: 20px;
}
.col-content img {
  width: 100%;
}
.col1 .col-content img {
  width: initial;
}
span.video iframe {
  width: 470px;
}
.container.cols-top {
  height: initial;
}
.wrap-mid, 
.wrap-bottom,
.col9, .col10,
.cols-clients {
  position: relative;
  height: initial;
  bottom: 200px;
}
#content-widget-33143756 .last_document {
  height: 640px;
}
#content-widget-33143756 .date {
  text-align: center;
}
#content-widget-33143756 .last_document img {
  width: 80%;
  margin: 0 auto;
  display: block;
}
#content-widget-33143756 .last_document .descr {
  font-size: 13px;
}
#content-widget-33143756 .last_document a span {
  font-size: 19px;
}
#content-widget-33143756 .last_document span.image {
  background: white;
}
.col12 p {
  margin-right: 25px;
}
footer,
.footer1,
.footer2 {
  margin-top: 0;
}
.home footer {
  position: relative;
  bottom: 150px;
}
.kontakt .inner_content {
  height: 660px;
}
#content-widget-33164691 {
  width: 570px;
  height: 570px;
}
#content-widget-33164691 #recaptcha_widget {
  top: -80px;
}
.attachments, .reference .items_inner,
.zastreseni .items_inner,
.galerie .items_inner {
  padding-top: 0;
}

.kontakt .attachments {
  bottom: 180px;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto {
    left: 90%;
    top: -80px;
}
.kontakt .attachments {
    bottom: 114px;

}
}


@media screen and (max-width: 992px) {
#head, 
.container,
.col10 .col-content,
#col-content .desc-format .container,
.footer1, .footer2,
.items_inner, .group-focus,
.item-content,
.kontakt .group-content,
.attachments, 
.reference .items_inner,
.zastreseni .items_inner {
  max-width: 720px;
  margin: 0 auto;
}
.container {
  width: 100% !important; 
} 
.stick .logo-head,
.stick .logo-head img {
  height: 40px;
}
#head.stick div.search {
  position: absolute;
  right: 50px;
  bottom: 10px;
}
header.stick {
  height: 40px;
}
.stick .search {
  bottom: 10px;
}
.logo-head {
  width: 284px;
}
.mobile-menu {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 130px;
  right: 200px;
  z-index: 20;
}
.stick .mobile-menu {
  top: 5px;
}
.mobile-menu a {
  width: 30px;
  height: 30px;
  background: url(/cimagebank/mobil-ma.png);
  z-index: 15;
  color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
}
.mobile-menu a[href="#base"] {
  display:block;
}
#base:target .mobile-menu a[href="#base"] {
  display:none;
}
.mobile-menu a[href="#"] {
  display:none;
}
#base:target .mobile-menu a[href="#"] {
  display:block;
}
#base nav {
  display:none;
}
#base:target nav{
  display: block;
  top: 130px;
  height: 300px;
}
nav {
  position: absolute !important;
  z-index: 10;
  margin-top:50px;
}
#menu.horizontal-dropdown ul {
  margin-left: 5%;
  height: 300px;
  width: 70%;
}
#menu.horizontal-dropdown ul li {
  padding: 0;
  width: 100%;
  float: right;
  text-align: right;
  margin-right: 0;
}
#menu.horizontal-dropdown ul > li > a::before {
  width: 100%;
}
#menu.horizontal-dropdown ul > li.current > a::before {
  display: none;
}
.container.cols-top {
  top: -400px;
}
.servis .groups_inner .pos1, .servis .groups_inner .pos2, .servis .groups_inner .pos3, 
.servis .groups_inner .pos4, .servis .groups_inner .pos5, .servis .groups_inner .pos6 {
  width: 50%;
}
.servis .groups_inner h3 {
  width: 345px;
}
.desc-format .cols-top .col-content h3, .kontakt h3 {
  font-size: 15px;
}
#content-widget-33143756 .last_document a span {
  font-size: 16px;
}
.wrap-mid, .wrap-bottom, .col9, .col10, .cols-clients {
  bottom: 350px;
}
#content-widget-33143756 .last_document {
  height: 710px;
}
.desc-format .col11, .desc-format .col12 {
  width: 100%;
}
.desc-format .col11 h2::before {
  display: none;
}
.col11 .content-img {
  position: relative;
  left: 220px;
}
span.video iframe {
  width: 360px;
  height: 220px;
}
.home footer {
  bottom: 300px;
}
#foot {
  height: 120px;
}
.f-col1::before, .f-col2::before, .f-col3::before, .f-col4::before {
  width: 50px;
  height: 50px;
  font-size: 20px;
  line-height: 46px;
}
.footer1 p span {
  line-height: 1;
  font-size: 90%;
}
.f-col3 a {
  font-size: 85%;
}
.reference .article .name a,
.zastreseni .article .name a,
.galerie .article .name a {
  font-size: 14px;
}
.reference .article,
.zastreseni .article,
.galerie .article  {
  margin-right: 9px;
}
.blog .article .name a {
  font-size: 15px;
}
.article p,
.article .date {
  font-size: 14px;
}
.kontakt .attachments {
  bottom: 40px;
}
#content-widget-33164691 {
  width: 100%;
  height: 450px;
  float: left;
  top: 20px;
  left: 0;
  padding: 30px 30px 0 30px;
}
}

@media screen and (max-width: 800px) {
.kontakt .attachments {
    bottom: 380px;
}
.kontakt .inner_content {
    height: 502px;
    width: 100%;
    float: left;
}

.kontakt .attachments {
    width: 100%;
    margin-bottom: 40px;
}
}

@media screen and (max-width: 768px) {
#head, 
.container,
.col10 .col-content,
#col-content .desc-format .container,
.footer1, .footer2,
.items_inner, .group-focus,
.item-content,
.kontakt .group-content,
.attachments, 
.reference .items_inner,
.zastreseni .items_inner {
  max-width: 630px;
  margin: 0 auto;
}
h2 {
  font-size: 24px;
}
.home .col1 {
  height: 690px;
  background: url(/cimagebank/main2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
#content-widget-33129804 {
  display: none;
}
.desc-format .cols-top .col-content h3, .kontakt h3 {
  padding: 5px 5px;
}
.cols-mid p {
  font-size: 15px;
}
.desc-format .cols-top .col-content h3, .kontakt h3 {
  font-size: 13px;
}
.desc-format p {
  font-size: 12px;
}
.desc-format .col2, .desc-format .col3, .desc-format .col4 {
  height: 470px;
}
.wrap-mid, .wrap-bottom {
  padding: 10px 0;
}
#content-widget-33143756 .last_document {
  height: 640px;
}
#content-widget-33143756 .last_document a span {
  font-size: 14px;
}
#content-widget-33143756 .last_document .descr,
#content-widget-33143756 .date {
  font-size: 11px;
}
.servis .groups_inner h3 {
  width: 300px;
  font-size: 21px;
}
span.video iframe {
  width: 300px;
  height: 190px;
}
.f-col1::before, .f-col2::before, .f-col3::before, .f-col4::before {
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 36px;
}
.footer1 p.f-col2 span {
  top: 0;
  line-height: 1;
}
.f-col3 a {
  font-size: 80%;
}
.reference .article .name a,
.zastreseni .article .name a,
.galerie .article .name a {
  font-size: 12px;
}
.reference .article,
.zastreseni .article,
.galerie .article  {
  width: 48%;
}
.kontakt .inner_content {
  height: 800px;
}
#content-widget-33164691 {
  height: 520px;
}
#content-widget-33164691 .submit_div {
  left: -300px;
}
.group-focus.servis .inner_content p {
    width: 100%;
    float: none;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto {
    left: 10%;
    top: 0;
    width: 100%;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto img {
  width: 100%;
}
}
@media screen and (max-width: 650px) {
#head, 
.container,
.col10 .col-content,
#col-content .desc-format .container,
.footer1, .footer2,
.items_inner, .group-focus,
.item-content,
.kontakt .group-content,
.attachments, 
.reference .items_inner,
.zastreseni .items_inner {
  max-width: 400px;
  margin: 0 auto;
}
.home header {
  height: 190px;
}
header.stick {
  height: 40px;
}
header {
  height: 330px;
}
header .contacts {
  width: 100%;
}
header .contacts {
  padding: 0 30px;
}
.contacts .number {
  position: relative;
  padding: 7px 5px;
  background: #2c95ff;
  display: inline-block;
  font-size: 12px;
  line-height: 21px;
  color: white;
  width: 224px;
}
.social-networks {
  float: left;
  display: flex;
  width: 100%;
  height: 40px;
  margin: 0 0 30px 0;
  padding: 0;
  line-height: 2;
  flex-direction: row;
  justify-content: flex-start;
}
.social-networks {
  padding: 5px 30px;
}
.logo-head {
top: 50px;
    position: relative;
    left: 30px;
}
.stick .logo-head {
  top: 0;
}
.social-networks a {
  margin-right: 10px;
  margin-left: 0;
}

#head div.search {
right: 0;
    left: 30px;
    width: 140px;
    bottom: 140px;
}
.stick .search {
  display: none;
}
.mobile-menu {
  top: 30px;
  right: 20px;
}

#base:target nav {
  display: block;
  top: 30px;
  height: 300px;
  left: 30px;
  width: 400px;
}
.home nav, .home nav.stick {
  width: 400px;
}
#menu.horizontal-dropdown ul {
  width: 80%;
}
.desc-format .col2, .desc-format .col3, .desc-format .col4,
.desc-format .col5, .desc-format .col6 {
  width: 100%;
}
.desc-format p {
  font-size: 14px;
}
.desc-format .cols-top .col-content h3, .kontakt h3 {
  font-size: 23px;
}
.desc-format .col7, .desc-format .col8 {
  width: 100%;
}
#content-widget-33143756 .last_document {
  width: 100%;
  height: 520px;
}
#content-widget-33143756 .last_document .descr, #content-widget-33143756 .date {
  font-size: 12px;
}
#content-widget-33143756 .last_document a span {
  font-size: 21px;
}
.col11 .content-img {
  left: 120px;
}
.col12 p {
  margin-right: 5px;
}
.desc-format .col12 img {
  margin: 0;
  margin-bottom: 5px;
}
#foot {
  height: 300px;
}
.f-col1, .f-col2, .f-col3, .f-col4 {
  width: 50%;
  height: 50%;
}
.reference .article .name a,
.zastreseni .article .name a,
.galerie .article .name a {
  font-size: 15px;
  height: 100px;
  padding: 10px;
  padding-bottom: 10px;
}
.reference .article,
.zastreseni .article,
.galerie .article  {
  width: 99%;
  background: #f5f5f5;
  margin-right: 1%;
  margin-bottom: 1%;
}
body.galerie ul.submenu-g{
   display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
body.galerie #menu .galerie:hover ul.submenu-g{
  display: block;
}
.blog .article .image img {
  width: 100%;
}
.blog .article {
  width: 99%;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto {
  width: 100%;
}
}
@media screen and (max-width: 425px) {
#head {
  width: 90%;
}
#content-widget-33143756 .last_document {
  height: 550px;
}
span.video iframe {
  width: 290px;
}
#content-widget-33143756 .last_document {
  height: 560px;
}
.contacts .number {
  width: 184px;
}
.mobile-menu {
  top: 40px;
  right: 0;
}
#base:target nav {
  width: 100%;
  left: 15px;
}
#menu.horizontal-dropdown ul {
  width: 90%;
}
#menu.horizontal-dropdown ul li.submenu ul {
  width: 240px;
  height: 600px;
}
#menu.horizontal-dropdown ul li.submenu ul li {
  width: 100%;
}
header .contacts {
  padding: 0 14px;
}
.social-networks {
  padding: 5px 20px;
}
.home .search {
  left: 15px;
  bottom: 0;
}
#head div.search {
  left: 20px;
  bottom: 0px;
}
.home .logo-head {
  left: 0;
}
.logo-head {
  left: 20px;
}
.desc-format .col2, .desc-format .col3, .desc-format .col4 {
  height: 510px;
}
.f-col1::before, .f-col2::before, .f-col3::before, .f-col4::before {
  float: left;
  margin-right: 5px;
  line-height: 30px;
}
#content-widget-33164691 .submit_div {
  top: 0px;
  left: 0px;
}
#content-widget-33164691 input#recaptcha_response_field {
  width: 90%;
}
.servis .groups_inner h3 {
    width: 185px;
    font-size: 16px;
}
.group-focus.servis .inner_content p span.content-img.floatright.prettyphoto {
    left: 0;
}
@media screen and (max-width: 350px) {
.logo-head {
  width: 245px;
  height: 70px;
}
.logo-head a img {
  height: initial;
  width: 100%;
}
.mobile-menu {
  top: 40px;
  right: -15px;
}
#content-widget-33164691 {
  height: 490px;
  display: none;
}
.footer1 p span {
  line-height: 1;
  font-size: 80%;
}
.servis .groups_inner h3 {
    width: 160px;
    font-size: 11px;
}
}

#content-widget-33164691 {
  display: none;
}


